/* >>> COOKIEBOT Logo removal */
/* Branding on the banner */
a#CybotCookiebotDialogPoweredbyCybot,
div#CybotCookiebotDialogPoweredByText {
    display: none;
}

/* Branding on the Privacy trigger */
#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-main-logo {
    display: none;
}
/* <<< COOKIEBOT Logo removal */

body {
    font-family: "shell-typeface", "Trebuchet MS", Arial, sans-serif;
    font-weight: 400;
}

.footer__bottom {
    background: #0000FF;
}

/* DCC VBU additions to signupflow */
.form-group__checkbox__group {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
}

